<!DOCTYPE html>
<html lang="en">
<link rel="stylesheet" type="text/css" href="principalcss.css">
<head>
    <title>AIB</title>
    <meta charset="utf-8">
    <meta name="AIB" content="Academic Webpage">
    <meta name="Keywords" content="HTML5, Grades , Java, Cybersecurity, BBDD, Programation">
    <meta name="Author" content="The Technic">
</head>
<body>

<div class="topnav">
  <a href="../index.html">Home</a>
  <div class="dropdown">
    <button class="dropbtn">Formació 
    </button>
    <div class="dropdown-content">
      <a href="#">Ciberseguretat</a>
      <a href="#">Programacion</a>
      <a href="#">HTML i CSS</a>
      <a href="#">Administrador BBDD</a>
    </div>
  </div> 
    <div class="dropdown">
    <button class="dropbtn">Contacta 
    </button>
    <div class="dropdown-content">
      <a href="#">On Som</a>
      <a href="#">Historia</a>
      <a href="#">Organització</a>
    </div>
  </div>
  <a href="#">Calendari</a>
</div>
  
<div class="contingut">
	<figure class="first">
      <img class="imagen" src="./images/final3.png">
	</figure>
</div>

<figure class="contenedor">
	<div class="footer">
		<hgroup class="titulosFo">
			<h1>AIB</h1>
			<a href="mailto:fran.h.1992@gmail.com" style="color:white">
			<p class="p1">Envianos tu Opinión</p></a>
			<address class="address1">Avinguda de l'Anselm de Riu</address>
			<address class="address1">689019336</address>
			<address class="address1">&copy; AIB</address>
		</hgroup> 
	</div>

	<div class="footer">
		<hgroup class="titulosFo">
			<h1>About Us</h1>
				<p class="p1"></p>
				<p class="p1">Envianos tu Opinión</p>
				<p class="p1">Sobre nosotros</p>
				<p class="p1">Visitanos</p>
		</hgroup> 
	</div>

	<div class="footer">
		<hgroup class="titulosFo">
			<h1>Terminos y Condiciones</h1>
				<p class="p1">Privacy Policy</p>
				<p class="p1">About</p>
				<p class="p1"></p>
				<p class="p1"></p>	
		</hgroup> 
	</div>

	<div class="divf">
		<a href="https://www.google.es"><img class="redes" src="https://www.freeiconspng.com/uploads/logo-twitter-circle-png-transparent-image-1.png"></a>
		<a href="https://www.google.es"><img class="redes" src="https://images.vexels.com/media/users/3/137253/isolated/preview/90dd9f12fdd1eefb8c8976903944c026-icono-de-facebook-logo-by-vexels.png"></a>
		<a href="https://www.google.es"><img class="redes" src="http://assets.stickpng.com/thumbs/580b57fcd9996e24bc43c521.png"></a>
	</div>
</figure>
</body>
</html>
